* {
  box-sizing: border-box;
}
body {
  background: #000000;
}
.container {
  width: 100%;
  height: 90vh;
  display: flex;
  justify-content: center;
  align-items: center;
  
}
.holder {
  box-shadow: 10px 5px 5px #0000008e;
  border: solid #ebe5e5 1px;
  background: #ffffff;
   width: 60%;
   max-width: 40rem;
   height: 30rem;
  border-radius: 35px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
.profile {
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 1rem;
}
.profile-img-holder {
  width: 10rem;
  background-color: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  border: 3px solid #21967e;
  margin-bottom: 1rem;
}
#profile-image {
  width: 10rem;
}
#profile-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
}
.live-data {
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 1px;
}
button {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    justify-content: center;
    background: #21967e;
    text-align: center;
  border-radius: 5px;
  height: 2.5rem;
  width: 20rem;
  cursor: pointer;
}
button a {
  text-decoration: none;
  color: white;
}
#slack_username {
  font-size: 2rem;
  font-weight: 700;
}
#my-track {
  font-size: 1.3rem;
  font-weight: 700;
}
.current-data {
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
}

@media screen and (max-width: 520px) {
  .holder{
      width: 90%;
      max-width: 30rem;
      height: 30rem;
  }
    button{
    width: 15rem;
    }
}
